3.2.0-dev

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
Post Reply
pathfinderenterprises
Registered User
Posts: 142
Joined: Fri Aug 04, 2006 5:14 pm
Location: Bolton
Contact:

3.2.0-dev

Post by pathfinderenterprises » Wed Apr 05, 2017 10:48 am

My board has been off-line for several months and I am now ready to bring it back. when i first logged in i was still using 3.1.9 and so i used the auto update to go to 3.1.10 with no problems.

After checking the board was 100% with 3.1.10, i used the auto update to go to 3.2 but i got:

"The installer has detected a timeout, you may try to refresh the page, which may lead to data corruption. We suggest that you either increase your timeout settings or try to use the CLI."

i renamed the install folder and replaced the 'new' vendor folder with my 3.1.10 vendor folder and replaced my files with my back up files. My board now works perfectly and I assumed it was back to 3.1.10 but in the ACP it says my board version is 3.2.0-dev.

Where do I go from here?
Keith


If everything seems to be going well, you have obviously overlooked something.

User avatar
Mick
Support Team Member
Support Team Member
Posts: 21552
Joined: Fri Aug 29, 2008 9:49 am
Location: Not watching cricket

Re: 3.2.0-dev

Post by Mick » Wed Apr 05, 2017 11:16 am

For upgrading you should be following Upgrading from 3.1 to 3.2, note upgrade not update. For the timeout issue try changing:

Code: Select all

$dbms = 'mysql';
to

Code: Select all

$dbms = 'mysqli';
in config.php then purge the cache.
"The more connected we get the more alone we become" - Kyle Broflovski

pathfinderenterprises
Registered User
Posts: 142
Joined: Fri Aug 04, 2006 5:14 pm
Location: Bolton
Contact:

Re: 3.2.0-dev

Post by pathfinderenterprises » Wed Apr 05, 2017 3:01 pm

Thank You

Now running 3.2 :D
Keith


If everything seems to be going well, you have obviously overlooked something.

Post Reply

Return to “[3.2.x] Support Forum”